@charset "utf-8";

/* Estilos Extras - Bootstrap Impactamídia */
a.btn-whatsapp.bt-ms {
    background: #00c565;
    position: fixed;
    right: 24px;
    bottom: 94px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    border-radius: 80px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.26);
    z-index: 999999999;
    color: #fff;
    font-size: 1.2em;
    padding: 15px;
}
a.btn-whatsapp.bt-es {
    background: #00c565;
    position: fixed;
    right: 24px;
    bottom: 24px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    border-radius: 80px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.26);
    z-index: 999999999;
    color: #fff;
    font-size: 1.2em;
    padding: 15px;
}
footer#footer-1 {
    background: #D4D4D4;
    margin-top: 50px;
}
.rodape-impacta {
    padding: 15px 0 15px 0;
}

.rodape-impacta-2 {
    padding: 15px 0 15px 0;
    background-color: #ccc;
}

.rodape-alternativo {
    background: #fff;
    min-height: 200px;
}

.impacta {
    float: right;
    background: url(images/impacta-rodape.png);
    opacity: 0.5;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
    height: 31px;
    width: 94px;
}

.impacta-2 {
    float: right;
    background: url(images/impacta-rodape-2.png);
    opacity: 0.9;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
    height: 31px;
    width: 94px;
}

.direitos {
    margin-top: 5px;
    font-size: 15px;
    font-family: 'Josefin Sans', sans-serif;
    margin-bottom: 0;
}

.galeria-lista {
    margin: 0;
    padding: 0;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block !important;
    margin: 0 !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
}

.navbar-inverse .navbar-nav>li>a {
}

div#menu-principal {
    margin: 18px 0;
}

.galeria-lista li {
    list-style-type: none;
    margin-bottom: 30px;
}

/* Variações Padding */
.vertical-1 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.vertical-2 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.vertical-3 {
    padding-top: 45px;
    padding-bottom: 45px;
}

.only-bottom-search {
    padding-bottom: 8px;
}

.only-bottom-1 {
    padding-bottom: 15px;
}

.only-bottom-2 {
    padding-bottom: 30px;
}

.only-bottom-3 {
    padding-bottom: 45px;
}

.m-only-bottom-1 {
    margin-bottom: 15px;
}

.m-only-bottom-2 {
    margin-bottom: 30px;
}

.m-only-bottom-3 {
    margin-bottom: 45px;
}

.only-top-search {
    padding-top: 8px;
}

.only-top-1 {
    padding-top: 15px;
}

.only-top-2 {
    padding-top: 30px;
}

.only-top-3 {
    padding-top: 45px;
}

.m-only-top-1 {
    margin-top: 15px;
}

.m-only-top-2 {
    margin-top: 30px;
}

.m-only-top-3 {
    margin-top: 45px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
    font-family: 'Open Sans';
}

.banner-full {
    width: 100%;
    background: #F9F9F9;
    margin-bottom: 50px;
}

.logo {
    width: 100%;
    min-width: 240px;
    height: auto;
    min-height: 80px;
    background: url(images/logo.png) no-repeat center center;
    text-indent: -9999px;
    display: block;
    background-size:contain;
}

.navbar-collapse {
    border: none !important;
}

.telefone h3,
.telefone h4 {
    margin: 0;
}

.conteudo {
    min-height: 200px;
    margin-bottom: 15px;
}

p.legenda {
    width: 100%;
    min-height: 30px;
    display: block;
    margin: 0;
    padding-top: 10px;
}

.leia-mais {
    margin-top: 15px;
    clear: both;
    float: left;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 0;
}

.leia-mais {
    margin-top: 15px;
    clear: both;
    float: left;
}

.modulo-listagem {
    padding: 0;
    margin: 0;
    margin-top: 0;
}

nav.navbar.navbar-inverse.navbar-static-top {
    background: white;
    border: none;
    padding: 25px 0;
    margin-bottom: 0;
}

ul#menu-menu li a {
    font-family: 'Josefin Sans', sans-serif;
    font-style: normal;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #454545;
    border: 2px solid transparent;
    margin: 0 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 10px 15px;
}

.img-caixa {
    float: left;
    width: 100%;
    min-height: 150px;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.div-caixa {
    padding: 20px;
    float: left;
    width: 100%;
    background: rgba(214, 214, 214, 0.5);
    border-bottom: 5px solid #D4D4D4;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.div-caixa:hover {
    background: rgba(214, 214, 214, 0.7);
    border-color: #212A49;
}

.div-caixa p {
    font-family: 'Josefin Slab', serif;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    float: left;
    width: 100%;
    min-height: 80px;
    color: #282828;
}

.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
    background: #FFF !important;
}

.div-caixa {
    float: left;
    width: 100%;
}

.div-caixa h3 {
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    color: #363636;
    margin-bottom: 20px;
    float: left;
}

.div-caixa h2 {
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    min-height: 50px;
    color: #636363;
    font-size: 25px;
}

ul#menu-menu li a:hover {
    color: #313D68 !important;
    border-color: #313D68;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff !important;
    background-color: #313D68;
}

#menu-menu .current-menu-item a:hover {
    color: white !important;
}

/********************************
*
*    Estilos do Contact Form 7
*
*********************************/
img.ajax-loader {
    display: none;
}

.wpcf7 form p.p-email > span > span {
    border: 1px solid #FF8383;
    position: absolute;
    top: -13px;
    width: 451px;
    height: 41px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: none;
}

.wpcf7 .wpcf7-validation-errors {
    width: 100%;
    line-height: 30px;
    position: fixed;
    bottom: 0;
    padding: 5px;
    margin: 0;
    left: 0;
    border: none;
    text-align: center;
    background: #CE3737;
    z-index: 9999;
    opacity: .85;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
    -webkit-text-shadow: 1px 1px 0 #313131;
    -moz-text-shadow: 1px 1px 0 #313131;
    -o-text-shadow: 1px 1px 0 #313131;
    text-shadow: 1px 1px 0 #313131;
}

.wpcf7 .wpcf7-mail-sent-ok {
    width: 100%;
    line-height: 30px;
    position: fixed;
    bottom: 0;
    padding: 5px;
    margin: 0;
    left: 0;
    border: none;
    text-align: center;
    background: #33A13A;
    z-index: 9999;
    opacity: .85;
    color: #FFF;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
    -webkit-text-shadow: 1px 1px 0 #313131;
    -moz-text-shadow: 1px 1px 0 #313131;
    -o-text-shadow: 1px 1px 0 #313131;
    text-shadow: 1px 1px 0 #313131;
}

.wpcf7 form p > span > input {
    line-height: 40px;
    box-shadow: none;
    background: rgba(165, 165, 165, 0.22);
    outline: none;
    width: 100%;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px !important;
    font-weight: 600;
    color: #525252;
    padding-left: 14px;
    padding-right: 14px;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.wpcf7 form p > span > textarea {
    line-height: 40px;
    box-shadow: none;
    background: rgba(165, 165, 165, 0.22);
    outline: none;
    width: 100%;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px !important;
    font-weight: 600;
    color: #525252;
    padding-left: 14px;
    padding-right: 14px;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 150px;
    resize: none;
}

.wpcf7 form p {
    width: 100%;
    float: left;
    margin-bottom: 15px !important;
}

.wpcf7 form p > span > input:focus,
.wpcf7 form p > span > textarea:focus {
    border-bottom-color: rgb(167, 130, 64);
}

input.wpcf7-form-control.wpcf7-submit {
    float: left;
    padding: 12px 24px;
    border-radius: 0;
    border: none;
    background: rgb(33, 42, 73);
    text-transform: uppercase;
    font-weight: 600;
    color: white;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 12px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: rgb(23, 30, 51);
}

span.wpcf7-not-valid-tip {
    display: none;
}

.rodape-impacta a {
    color: #FFBE00;
}

.rodape-impacta h3 {
    color: white;
}

.pager li>a,
.pager li>span {
    border-radius: 0 !important;
    border-right: solid 2px rgb(237, 237, 237);
    border-bottom: 0;
    border-top: 0;
    border-left: 0;
    font-weight: bold;
}

.pager li>span {
    color: rgb(194, 194, 194);
}

.pager li>a {
    color: rgb(77, 77, 77);
}

.post-nav {
    clear: both;
    width: 100%;
}

footer#footer-3 {
    background: #D4D4D4;
    margin-top: 50px;
}

.container-fluid.rodape-impacta-bottom {
    background: #BFBFBF;
    padding: 15px 0;
}

h3.titulo-widget-rodape {
    text-align: center;
    border-bottom: 2px solid #BFBFBF;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-family: 'Josefin Slab', serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    color: #222A4A;
}

.page-id-6 .frase-historico h2 {
    margin-bottom: 30px;
}

.widget-rodape p {
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    font-size: 16px;
    color: #505050;
}

.widget-rodape p a {
    color: #464646;
    font-size: 17px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 25px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #C3C3C3;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    border: none;
}

.fundo-titulo {
    background: url(images/fundo-titulo.jpg);
    background-repeat: no-repeat;
    padding: 50px 0;
    margin-bottom: 50px;
    background-attachment: fixed;
}

.fundo-titulo h1 {
    margin: 0;
    font-family: 'Josefin Slab', serif;
    text-transform: uppercase;
    font-weight: 500;
    color: white;
    font-size: 32px;
}

.frase-historico h2 {
    font-family: 'Josefin Slab', serif;
    color: #6F6F6F;
    font-weight: 600;
}

.pagina p {
    font-size: 17px;
    line-height: 24px;
    color: #505050;
    font-family: 'Josefin Sans', sans-serif;
}

.texto-serv h5 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
    line-height: 32px;
    font-weight: 700;
    color: #212A49;
    margin-top: 30px;
}

.img-historico {
    float: left;
    width: 100%;
    min-height: 220px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
}

.frase-historico {
    margin-bottom: 10px;
    padding-bottom: 30px;
    border-bottom: 1px solid #E6E6E6;
}

.frase-historico h3 {
    font-size: 20px;
    font-family: 'Josefin Sans', sans-serif;
    color: #6F6F6F;
    font-weight: 400;
    margin-top: 0;
}

.texto-locacao ul {
    margin: 0;
    padding: 0;
}

.texto-locacao h4 {
    font-family: 'Josefin Sans', sans-serif;
    color: #6F6F6F;
    font-weight: 600;
    font-size: 21px;
    margin-bottom: 30px;
}

.texto-locacao ul li {
    float: left;
    list-style: none;
    padding: 10px;
    margin: 5px;
    margin-left: 0;
    color: #FFFFFF;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 18px;
    background: #161B2F;
}

.img-loc {
    min-height: 250px;
    margin-top: 30px;
}

a {
    color: #151A2E;
    text-decoration: none;
}

.div-caixa:hover {
    text-decoration:none;
}


@media (max-width:1200px) {

    .texto-serv h5 {
     margin-top: 0px; 
    }

    .div-caixa p {
        font-family: 'Josefin Slab', serif;
        text-align: center;
        font-size: 18px;
        margin-bottom: 20px;
        float: left;
        width: 100%;
        min-height: 100px;
        color: #282828;
    }
}

@media (max-width:1000px) {
    
    .div-caixa p {
    margin-bottom: 0px;
    min-height: 0px;
    }

    .div-caixa h2 {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 0px;
    }

}

@media (max-width:780px) {
a.btn-whatsapp.bt-es {
    background: #00c565;
    position: fixed;
    right: 5px;
    bottom: 24px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    border-radius: 80px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.26);
    z-index: 999999999;
    color: #fff;
    font-size: 13px;
    padding: 15px;
}

a.btn-whatsapp.bt-ms {
    background: #00c565;
    position: fixed;
    right: 160px;
    bottom: 25px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    border-radius: 80px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.26);
    z-index: 999999999;
    color: #fff;
    font-size: 13px;
    padding: 15px;
}

    ul#menu-menu li a {
        text-align: center;
    }

    .texto-serv h5 {
    margin-top: 0px;
    font-size: 18px;
    }

    .fundo-titulo h1 {
    text-align: center;
    }

    .frase-historico h2 {
    font-family: 'Josefin Slab', serif;
    color: #6F6F6F;
    font-weight: 600;
    font-size: 21px;
    }

    .div-caixa h2 {
    min-height: 0px;
    }

    .div-caixa p{
        min-height: 0px;
        margin-bottom: 0;
    }

    .img-caixa {
    float: left;
    width: 100%;
    min-height: 150px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    }

    .fundo-titulo {
    background-position: center;
    background-attachment: initial;
    }

    .fundo-titulo {
    margin-bottom: 25px;
    }

}